uuid: ef91aa1b-8215-4118-9e9d-cc99b1d9b039
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.drutopia_collection.field_items
    - paragraphs.paragraphs_type.drutopia_collection
_core:
  default_config_hash: _1hZ95TGb11kRSt9dhg0nFE2VsiWz58W7YnNBRFKIO8
id: paragraph.drutopia_collection.default
targetEntityType: paragraph
bundle: drutopia_collection
mode: default
content:
  field_items:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
